.section-text.section-storyblok-margins {
  padding-top: var(--space-xl);
  padding-bottom: var(--space-xl);
}
@media (max-width: 1023.98px) {
  .section-text.section-storyblok-margins-mobile {
    padding-top: var(--space-2xl);
    padding-bottom: var(--space-2xl);
  }
}
.section-text.section-background-img {
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center;
}